/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "pt_BR";
"AMT_SelectInstallLocation Title" = "Escolha uma pasta de instalação";
"AMT_SelectInstallLocation Button Label" = "Escolher";
"AMT_SelectInstallLocation Instructions" = "Escolha a pasta onde você deseja que seu software seja instalado.";
"Main Window Title" = "%@ Configuração";
"CancelConfirmationTitle" = "Cancelar Confirmação";
"YesButtonLabel" = "Sim";
"NoButtonLabel" = "Não";
"CancelConfirmationMessage" = "Tem certeza de que deseja cancelar?";
"ConfirmationTitle" = "Tem certeza de que deseja sair do instalador?";
"ConfirmationResume" = "Retomar";
"QuitConfirmationMessage" = "É possível iniciar o instalador novamente executando o Setup.app. O processo de instalação será reiniciado desde o início.
			
Clique em Retomar para continuar.";
"CancelButtonLabel" = "Cancelar";
"UnsupportedOSAlertTitle" = "Erro de Requisitos de Sistema";
"UnsupportedOSAlertBody" = "Este software não pôde ser instalado, porque requer Mac OS X v 10.4.6. ou superior. Atualize ou ajuste o sistema para cumprir esses requisitos mínimos e, em seguida, reinicie o instalador.";
"UnsupportedOSAlertButtonLabel" = "Encerrar";
"UnsupportedFileSystemAlertTitle" = "Erro de Requisitos de Sistema";
"UnsupportedFileSystemAlertBody" = "Esse software não pôde ser instalado porque o sistema de arquivo do volume do SO não é suportado.";
"UnsupportedFileSystemAlertButtonLabel" = "Encerrar";
"InvalidInstallerDatabaseTitle" = "Banco de dados do instalador corrompido";
"InvalidInstallerDatabaseBody" = "O banco de dados do instalador está corrompido.  Entre em contato com o serviço de atendimento ao cliente da Adobe se o problema continuar.";
"InvalidInstallerDatabaseButtonLabel" = "Encerrar";
